[default]
DefaultGame=pacman
FolderID=2
ShowScreenShot=0
ShowFlyer=0
ShowToolBar=1
ShowStatusBar=1
ShowFolderList=1
GameCheck=0
VersionCheck=1
MMXCheck=1
SortColumn=0
SortReverse=0
GUIPosX=0
GUIPosY=0
GUIWidth=640
GUIHeight=400
ListMode=Details
Splitters=150,300
ListFont=-12,0,0,0,400,0,0,0,1,0,0,0,0,±¼¸²
ColumnWidths=280,102,60,88,50,88,68,155,50,216,68
ColumnOrder=0,2,3,4,5,6,7,8,9,10,1
ColumnShown=1,0,1,1,1,1,1,1,1,1,1
SaveVersion=A-43
FontColor=-1
ResetGUI=0
ResetGameDefaults=0

